<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginBottom="@dimen/common_padding"
        android:background="@color/line_color" />

    <TextView
        android:id="@+id/selector_item_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:textColor="@color/text_color"
        android:textSize="@dimen/text_size_medium" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginTop="@dimen/common_padding"
        android:background="@color/line_color" />

</LinearLayout>